Subject: Ticket Assigned - Keep cooper skinny fit
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jul 2022 16:43:37 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Keep cooper skinny fit Dear’s
I looking for this jeans leep cooper skinny fit and it’s not available online or in any branch’s because I already checked in Ajman city center Sharaja city center also not available there
So could you inform me when it’s gonna  E available because I planning to travel next week??
Waiting for your feedback
Best Regards

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4611297